local actions = require('telescope.actions')
require("telescope").setup{
    defaults = {
        mappings = {
            i = {
                ["<C-b>"] = actions.select_horizontal,
            }
        }
    }
}
